<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE_PROFILE xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<HEADER>
		<RESOURCE_IDENTIFIER
			value="54898c83-8dcd-4cfb-b092-8ba6697f658b_V29ya2Zsb3dEU1Jlc291cmNlcy9Xb3JrZmxvd0RTUmVzb3VyY2VUeXBl" />
		<RESOURCE_TYPE value="WorkflowDSResourceType" />
		<RESOURCE_KIND value="WorkflowDSResources" />
		<RESOURCE_URI value="" />
		<DATE_OF_CREATION value="2014-07-29T10:15:51.0Z" />
	</HEADER>
	<BODY>
		<WORKFLOW_NAME>Revalidate profiles</WORKFLOW_NAME>
		<WORKFLOW_TYPE>IS_VALIDATION</WORKFLOW_TYPE>
		<WORKFLOW_PRIORITY>20</WORKFLOW_PRIORITY>
		<CONFIGURATION start="auto">
			<NODE name="Validate" type="ValidateProfiles" isStart="true">
				<DESCRIPTION>Perform the validation of the IS Profiles</DESCRIPTION>
				<PARAMETERS />
				<ARCS>
					<ARC to="success" />
				</ARCS>
			</NODE>
		</CONFIGURATION>
		<STATUS />
	</BODY>
</RESOURCE_PROFILE>
